Bug 583140 - libvnc.so doesn't load into X server with current F13 RPMs -- "undefined symbol: listenaddr"
libvnc.so doesn't load into X server with current F13 RPMs -- "undefined symb...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-16 15:22 EDT by Jonathan Kamens
Modified: 2013-04-30 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: tigervnc-1.0.90-0.11.20100420svn4030.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-18 17:52:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2010-04-16 15:22:09 EDT
[1048759.790] (II) LoadModule: "vnc"
[1048759.791] (II) Loading /usr/lib64/xorg/modules/extensions/libvnc.so
[1048759.853] dlopen: /usr/lib64/xorg/modules/extensions/libvnc.so: undefined symbol: listenaddr
[1048759.853] (EE) Failed to load /usr/lib64/xorg/modules/extensions/libvnc.so
[1048759.853] (II) UnloadModule: "vnc"
[1048759.853] (EE) Failed to load module "vnc" (loader failed, 7)
Comment 1 Fedora Update System 2010-04-21 10:23:29 EDT
tigervnc-1.0.90-0.9.20100420svn4030.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tigervnc-1.0.90-0.9.20100420svn4030.fc13
Comment 2 Fedora Update System 2010-04-22 18:48:12 EDT
tigervnc-1.0.90-0.9.20100420svn4030.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tigervnc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tigervnc-1.0.90-0.9.20100420svn4030.fc13
Comment 3 Fedora Update System 2010-04-26 11:23:06 EDT
tigervnc-1.0.90-0.10.20100420svn4030.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tigervnc-1.0.90-0.10.20100420svn4030.fc13
Comment 4 Fedora Update System 2010-04-27 01:50:05 EDT
tigervnc-1.0.90-0.10.20100420svn4030.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tigervnc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tigervnc-1.0.90-0.10.20100420svn4030.fc13
Comment 5 Fedora Update System 2010-05-13 06:49:57 EDT
tigervnc-1.0.90-0.11.20100420svn4030.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tigervnc-1.0.90-0.11.20100420svn4030.fc13
Comment 6 Fedora Update System 2010-05-13 15:27:43 EDT
tigervnc-1.0.90-0.11.20100420svn4030.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tigervnc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tigervnc-1.0.90-0.11.20100420svn4030.fc13
Comment 7 Fedora Update System 2010-05-18 17:52:32 EDT
tigervnc-1.0.90-0.11.20100420svn4030.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.